uuid: 4434822b-2b51-4d9b-9dee-77d9d6efd19c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.contact_us.field_description
    - field.field.paragraph.contact_us.field_section_title
    - paragraphs.paragraphs_type.contact_us
  module:
    - text
id: paragraph.contact_us.default
targetEntityType: paragraph
bundle: contact_us
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
